﻿
@font-face {
    font-family: SyntaxBold;
    src: url('../fonts/SyntaxLTStd Bold.otf');
}

@font-face {
    font-family: SyntaxLight;
    src: url('../fonts/Syntax LT Std Roman.otf');
    src: local('Arial');
    /*    unicode-range: U+0000-024F, U+1E00-1EFF, U+2C60-2C7F, U+A720-A7FF;
*/
}

/*--------------------------------------------------------------*/

body {
    font-family: SyntaxBold;
}
h5, h6, button , label {
    font-family: SyntaxBold;
}
 p, span, a {
    font-family: SyntaxLight;
}
.new-dashboard .dashboard-block h5, .new-dashboard .dashboard-block h2 {
    text-align: left;
    
}

.header-widget .dropdown-notifications.profile-dropmenu:before {
    left: 58%;
}

li.linkmenue.uk-active {
    margin-left: 25px;
    margin-right: 0;
    border-radius: 20px 0 0px 20px;
}

li.linkmenue {
    margin-left: 0px;
    margin-right: 0;
}
/*-------------------------login---------------------------------------*/

.bg-gradient-grey {
    background-image: url('../images/SidcImages/SidcLogin/Group 6048.jpg') !important ;
    background-repeat: no-repeat ;
    background-size: cover ;
    background-position: center ;
}
.uk-card-default.login-cust-form {
    color: #fff;
    opacity: 1;
    border-radius: 0 0 0 15%;
    background: #fff;
}

.login-Top {
    justify-content: space-between;
    display: flex;
}

    .login-Top .logo {
        height: 100px;
        width: 140px;
    }

.uk-card-default.login-cust-form h2, p, i, .recaptcha-text span{
    color: #000000;
}

.uk-card-default.login-cust-form .form-cust-login .recaptcha-text a {
    color: #3771e0;
}
.uk-card-default.login-cust-form .social-btn .social-dir {
    margin-top: 25px;
}

.uk-card-default.login-cust-form .button.yellow {
    color: #ffffff;
    background: #b98700;
    width: 100% ;
}

.lang-btn .uk-dropdown {
    height: auto;
    overflow: auto;
}

.uk-card-default.login-cust-form .social-btn .button {
    background: #ffffff 0% 0% no-repeat padding-box;
    border: 3px solid #f9f9f9;
    box-shadow: 0px 3px 0px 0.7px #d5d5d5;
}

.uk-card-default.login-cust-form .uk-form-label {
    color: #6d6f71;
}



    #backtotop a::after {
        /*content: url("../images/SidcImages/SidcLogin/chevron-up.svg");*/
        font-family: Feather-Icons;
        position: relative;
        display: block;
        top: 50%;
        transform: translateY(-50%);
        color: #fff;
    }
    /*--------------------------------employee-----------------------------------*/
.homework-left .uk-select:not([multiple]):not([size]) {
    text-align: left ;
}

.AdvertiseAlert {
    display: flex;
    justify-content: center;
    height: 20px;
    width: auto;
    margin-left: -26px;
    margin-right: 0;
}

.adv-card.discuss-emp .uk-card-body p.p-main {
    text-align: left;
}

.adv-card.discuss-emp .uk-card-body p.dis-p-cont {
    text-align: left;
}

.adv-card.discuss-emp .uk-card-body p.dis-p-date {
    text-align: left;
}

.adv-card.discuss-emp p.P-replies {
    line-height: 1.3;
}


.adv-card.discuss-emp .uk-card-media-left {
    padding: 0 0px 10px 0px;
}

.page-content.Itqan-dashboard .searchbox {
    padding: 0px 0px 0 10px;
    width: auto;
}
.page-content.Itqan-dashboard .searchbox.w-100 {
    width: auto;
}

.last-top .uk-select:not([multiple]):not([size]) {
    background-position: 66px 60%;
    padding: 0 17px;
}

.login-options {
    justify-content: space-between;
}

.page-content-inner.pr-3 {
    padding-left: 11px ;
    padding-right: 0px ;
}
.mr-3 {
    margin-left: 1rem ;
}
.your-lecture ul.Days li {
    padding: 0 20px 0 0px;
}
.add-course-form .upload-img .catlog-img-camera.camera-icon{
    margin-right: calc(15px);
    left: 0;
    background: #fff0;
}

.error-img-msg {
    text-align: left;

}

.catlog-img-camera.camera-icon {
    margin-right: calc(40px);
    left: 2%;
    background: #fff0;
}
.catlog-img-review.uploading-img-review {
    right: 2%;
    left: 2%;
    margin-top: 1%;
}
.catlog-img-camera.camera-icon.add-course-camera {
    margin-left: calc(10px);
}
.catlog-img-camera.camera-icon.add-course-camera {
    margin-right: calc(10px);
}
.teacter-btn-action {
    width: 100% ;
    text-align: right;
}

.teacher-profile .uk-input.CustChooseFile {
    margin-left: 0px;
    margin-right: 5px;
  
}

.uk-radio:checked, .uk-checkbox:checked, .uk-checkbox:indeterminate {
    margin-right: 5px;
}

/*-------------------------------- enhancement ----------------------------------*/

.student-card {
    border-radius: 50px 5px 5px 50px;
}
    .student-card .content-list {
        margin-left: 5%;
        margin-right: 1px ;
    }
#MyBodyList .section-small.itqan-lists-style {
    margin-left: 10px;
    margin-right: 15px;
}
.student-card .btn-list-group {
    margin-top: 0 ;
}
/*.uk-float-left {
    float: right;
}*/

.list-img {
    left: 0px;
    margin: -2px; 
    line-height: 0;
}



h6, .uk-h6 {
    font-size: 16px;
    line-height: 1.4;
}

input.timetable-date {
    margin-left: 16px;
}

/*#MyBodyList .section-small.itqan-lists-style {
    margin-left: 0;
}*/



/*---------------------------------subscription requested-------------------------------------*/

.student-table-main .uk-table th:last-child, .student-table-main .uk-table tr td:last-child { /**/
    border-radius: 0px 8px 8px 0px;
    border-right: 1px solid #ededee;
    border-left:0;
}

.student-table-main .uk-table th:first-child, .student-table-main .uk-table tr td:first-child { /**/
    border-radius: 8px 0px 0px 8px;
    border-left: 1px solid #ededee;
    border-right:0;
    text-align:left ;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    right: 65% ;
    left:0;
}

.export-btn img.export-img, .custom-btn img.add-img {
    margin-right: 5px;
    margin-left: 0px;
   
}

.filter-search label {
    
}

/* Hide the default calendar icon */
input[type="date"]::-webkit-calendar-picker-indicator {
    background-image: url('../images/SidcImages/SidcIcons/note.svg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 20px 20px; /* Adjust the size of the custom icon */
    padding-left: 30px; /* Add padding to the right to accommodate the icon */
}


/*----------------------------------create course -------------------------------*/

/*.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {
    margin: 0px 0px 0 20px;
}


.wizard > .steps > ul > li, .wizard > .actions > ul > li {
    float: left ;
    direction: rtl ;
}*/



.top-course-section .courseImg {
    float: left;
}

.main-course-added-form {
 
    padding-right: 0;
   
}


/*.wizard > .steps li.done a {
    margin: 0px 0px 0 20px;
}
*/
/*--------------------------------------------enhancments 17/12/2023--------------------------------------*/

.timetable-cards h4.day-name {
    
}

.itqan-courses-lists .course-card-list.course-card .course-card-thumbnail img {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    border-top-right-radius: 0 ;
    border-bottom-right-radius: 0 ;
}
.itqan-courses.itqan-courses-lists .course-card-list.course-card .course-card-body.course-list-body .course-card-footer {
    border-radius: 0px;
}

.itqan-courses .course-card-list.course-card  .course-card-body.course-list-body {
    border-right: none;
    border-bottom: 0;
}


.last-top .searchbox {
    padding: 0px 19px 0 8px;
}
.searchbox .btn-searchbox {
    right: -8px;
}

/*.wizard > .steps a {
    direction: ltr;
}*/

.personal-data .select2-container--default .select2-selection--single .select2-selection__arrow {
    right: 15px;
    left: auto;
}

.pm-certificate-container .pm-certificate-border .pm-certificate-title h2 {
    letter-spacing: 10.8px;
}
.pm-certificate-container .pm-certificate-border .pm-certificate-title h4 {
    letter-spacing: 4.8px;
}
.block {
    letter-spacing: 1.28px;
}

.last-top .uk-select:not([multiple]):not([size]) {
    text-align: left ;
}
.emp-evaluate .searchbox {
    width: auto;
    margin-left: 0;
    margin-right: 0;
}

.last-top.fix-course-size .uk-select:not([multiple]):not([size]) {
    background-position: 97% 56%;
  
}

/*------------------------------------evaluations----------------------------------*/
.evaluation-grid-style .evaluation-block {
    margin-right: 13px;
    margin-left: 0px;
}

.uk-accordion-title.Answered .pull-left, .uk-accordion-title.Remarked .pull-left, .uk-accordion-title.Created .pull-left {
    direction: rtl;
}

/*-----------------------------------------3/4/2024-----------------------------------------------*/
.page-menu ul li ul li {
    padding-left: 0;
    margin-left: 24px;
}

.itqan-courses .course-card-list.course-card .details, .itqan-courses .details {
    margin-left: 32px ;
    margin-right: 0px ;
}

.add-new-date.mt-2 {
    margin-top: 0 ;
    float: left ;
    text-align: left ;
}

.main-course-added-form .uk-form-group{
    text-align:left ;
}

/*-----------------------24/10/2024-------------------------*/

.PublicMsg {

    justify-content: start;

}

.senders .first-section .ChatTitle {
    text-align: left;
}

.floatingButton i{
    color: #fff;
}
.floatingMenu i{
    color: #b98700;
}

.floatingMenu li {
   
    float: left;
   
    text-align: left;
  
}

    .floatingMenu li a:hover {
        margin-left: 10px;
    }

.floatingMenu {
 
    left: 0px;
    right: auto;
  
}

.evaluat-data{
    padding:20px;
}

.evaluation-grid-style .evaluation-block.evaluate-details .evaluate-questions .uk-form-label {
    color: #0a4455;
    text-align: left;
    display: flex;
    align-items: start;
    direction: rtl;
    width: fit-content;
}

.course-details .mail-list p {
    overflow: visible;
    text-overflow: inherit;
}

.course-custom-details {
    right: 0 ;
    left: 17px ;
}

.student-table-main .uk-table td {
    text-align: center;
}
.student-table-main.answerQuiz .uk-table td {
    text-align: left ;
}



    .pricing .ml-3 {
        margin-left: 2.5rem ;
    }

   



.uk-pagination .uk-margin-auto-left {
    margin-left: auto ;
    margin-right: 0 ;
}

.btnNext, .btnFinish {
    background: var(--primaryBackground) ;
    color: #fff;
}

.ExamMarkModel .quizMark {

    text-align: left;
}
.student-table-main .uk-table td .answerFinal {
    justify-content: left;
}

.table-w-img {
    left: -30px;
    right: auto;
   
}

.top-form .search-input .button {
    border-radius: 0 8px 8px 0 ;
}

.top-form .fitler-select {
    border-radius: 8px 0px 0px 8px ;
}

    .top-form .fitler-select option {
     
        text-align: left;
    }
.top-form .search-input .uk-input, .top-form .search-input .uk-select {
    text-align: left ;
}

.itqan-courses .course-card-list.course-card .course-location .details, .itqan-courses .course-location .details {
    margin-left: 32px ;
    margin-right: 0px ;
}

.exam-card {
    padding-right: 32px;
}

    .exam-card .exam-date .exam-img {
        
        margin-right: 13px;
        margin-left: 7px;
        margin-top: -4px;
        height: 25px;
        width: 25px;
    }